CREATE TABLE VS4TJOBCostAnalyst(
	TJCATJOBNo nvarchar(30) NOT NULL,
	TJCAYear smallint NOT NULL,
	TJCAQuarter smallint NOT NULL,
	TJCAActualCostBal money NULL,
	TJCAEstCost money NULL,
	TJCAEstCostBal money NULL,
	TJCAEstLoss money NULL,
	TJCAEstFirst money NULL,
	TJCAEstIncomeBal money NULL,
	TJCAActualBal money NULL,
	TJCANoteM1 nvarchar(150) NULL,
	TJCAAuditNoteM1 nvarchar(20) NULL,
	TJCANoteM2 nvarchar(150) NULL,
	TJCAAuditNoteM2 nvarchar(20) NULL,
	TJCANoteM3 nvarchar(150) NULL,
	TJCAAuditNoteM3 nvarchar(20) NULL,
	TJCANoteM4 nvarchar(150) NULL,
	TJCAAuditNoteM4 nvarchar(20) NULL,
	TJCANoteM5 nvarchar(150) NULL,
	TJCAAuditNoteM5 nvarchar(20) NULL,
	TJCANoteM6 nvarchar(150) NULL,
	TJCAAuditNoteM6 nvarchar(20) NULL,
	TJCANoteM7 nvarchar(150) NULL,
	TJCAAuditNoteM7 nvarchar(20) NULL,
	TJCANoteM8 nvarchar(150) NULL,
	TJCAAuditNoteM8 nvarchar(20) NULL,
	TJCANoteM9 nvarchar(150) NULL,
	TJCAAuditNoteM9 nvarchar(20) NULL,
	TJCANoteM10 nvarchar(150) NULL,
	TJCAAuditNoteM10 nvarchar(20) NULL,
	TJCANoteM11 nvarchar(150) NULL,
	TJCAAuditNoteM11 nvarchar(20) NULL,
	TJCANoteM12 nvarchar(150) NULL,
	TJCAAuditNoteM12 nvarchar(20) NULL,
	TJCACreateBy nvarchar(140) NULL,
	TJCACreateDate datetime NULL,
	TJCAEditCode nvarchar(30) NULL,
	TJCAEditBy nvarchar(140) NULL,
	TJCAEditDate datetime NULL,
	TJCAFlag1 smallint NULL,
	TJCAFlag2 smallint NULL,
	TJCAFlag3 datetime NULL,
 CONSTRAINT PK_VS4TJOBCostAnalyst PRIMARY KEY CLUSTERED 
(
	TJCATJOBNo ASC,
	TJCAYear ASC
)
) ON [PRIMARY]
GO



